#s4-ribbonrow 
{
	z-index:10;
}
.srch-gosearchimg {
height: 21px !important;
}
#mymaincontent #myMainPage #myRightPage {
margin-left: 0px !important;
}

img.ms-srch-pagingNext
{
	display:none;
}
html
{
	overflow-y:scroll;
}
/************************************************************Master page css******************************************************************/
body {
    font-family: Calibri,Verdana,Arial,Helvetica,sans-serif;
    font-size: 90%;
    margin: 0;
    padding: 0;
 
}

#mycontainer {
	width:808px; 
	margin: 12px auto 60px;
	background: url("http://content.webarchive.nla.gov.au/gov/wayback/20150622032122/http://www.mincos.gov.au/Style%20Library/main_drop_shadow.gif") repeat-y scroll 0 0 transparent;
	margin-top: 0px !important;
	}
	
#myheader 
{ 
	background: url("http://content.webarchive.nla.gov.au/gov/wayback/20150622032122/http://www.mincos.gov.au/Style%20Library/head_drop_shadow.jpg") no-repeat scroll center top transparent;
    height: 143px;
    position: relative;
    width: 800px;
    padding:8px 4px 0px 4px;
}
.site-image-title {
    height: 135px;
    }
#onetidProjectPropertyTitleGraphic{
	height: 135px;
    left: 4px;
    position: absolute;
    text-indent: -9999px;
    top: 8px;
    width: 800px;
}
  
#mycontainer #mymaincontent {
	width:800px; 
	float:left;
	clear:both;
	margin:0 0 0 5px;
	background-color: #f4f5f8;
}

body #s4-ribbonrow{
	overflow-y: visible;
} 

.ms-cui-ribbon .ms-cui-tabContainer .ms-cui-tabBody{
	overflow: visible;
}

#s4-ribbonrow #RibbonContainer {
	background-color:#db9921;
}

.site-image-title .s4-trc-container-menu {
	float:right;
}

#ctl00_onetidProjectPropertyTitleGraphic{
	margin: 0px;
}

/***************************************Fix the add web part div displaying under the layout********************************/
.ribbonbackground span #s4-ribbonrow #WebPartAdderUpdatePanelContainer{
	width:100%;
	position:absolute;
	
}
/******************************************************************End******************************************************/

/***************************************************************MENU & Search*******************************************************/
/* reset some styles for cross-browser consistency */
.DAFFMenu ul, .DAFFMenu li, .DAFFMenu div, .DAFFMenu span, .DAFFMenu a {
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 100%;
   font: inherit;
   vertical-align:middle;
   font-size: 1em;
}
/*** end reset ****/

#myheader #topMenu{
	background-color:#db9921;
	line-height: 20px;
    padding-bottom: 10px;
}

#topMenu #DAFFSearchBox tr.ms-sbrow td{
	padding-top:4px;
}

#topMenu #DAFFSearchBox tr.ms-sbrow td input{
	font-style:normal;
	color:#000000;
	font-size:90%;
}

#topMenu #DAFFSearchBox .s4-search input.ms-sbplain{
	height: 21px;
	height: 17px\9; /*IE 8 and below*/
	height: 17px; /* IE 7 and below*/
}

.DAFFMenu{
	display:inline;
	float: left;
}
#topMenu #DAFFSearchBox {
	margin:0;
	float:right;
}

#topMenu #DAFFSearchBox{
	margin-right:10px\9; /*IE 8 and below*/
}

#topMenu .s4-trc-container-menu {
    float: none;
    margin: 0px;
}

.DAFFMenu ul li a{
    display: block;
    margin: 0;
    text-decoration: none;
	padding: 5px 15px;
   	background: url("http://content.webarchive.nla.gov.au/gov/wayback/20150622032122/http://www.mincos.gov.au/Style%20Library/pipe.gif") no-repeat scroll right center transparent;
}

.DAFFMenu ul li a.last{
    background-image:none;
}

.DAFFMenu ul li a:hover, .DAFFMenu ul li a:hover span{
	text-decoration:underline;
}
.DAFFMenu ul li a span{
	vertical-align:middle;
	font-size: 0.9em;
	color: #000000;
	font-weight:bold;
}


/********************************************************MENU END********************************************************/

/* footer was here */




/************************************************************************************Layout CSS****************************************************/
#mymaincontent #myLeftPage{
	width:160px;
	float:left;
}

#mymaincontent #myMainPage{
	width:640px;
	float:left;
	background-color:#ffffff;
	color:#000000;
}

#mymaincontent #myMainPage #lastUpdated #hideSPLastUpdated{
	display:none;
}

#mymaincontent #myMainPage #lastUpdated{
	font-size:12px;
}

#lastUpdated{
	
	margin-top:12px;
	font-size: 10px !important;
}

#mymaincontent #myMainPage #myPageTitle{
	padding-left: 10px;
}
#mymaincontent #myMainPage #myPageTitle h1{
	border-bottom: 2px solid #BB5500;
    color: #BB5500;
    font-size: 1.5em;
    font-weight: normal;
    margin: 5px 0 0 0;
    padding: 10px 0 5px 0px;
    background-color:#ffffff;
}

#mymaincontent #myMainPage #myMiddlePage{
	width: 625px;
	/*width:455px; Robbo --- commented the below out 13/8/14 as the secretary wants the right hand section removed altogether. Greeny came and spoke with us. Can't change the Layout. Code block issue */

	float:left;
	padding:10px;
}

#mymaincontent #myMainPage #myRightPage{
	
	/* Robbo --- commented the below out 13/8/14 as the secretary wants the right hand section removed altogether. Greeny came and spoke with us. Can't change the Layout. Code block issue */
	/*width:165px;
	float:left;
	background-color: maroon;
	background: url("http://content.webarchive.nla.gov.au/gov/wayback/20150622032122/http://www.mincos.gov.au/Style%20Library/news_feature.jpg") no-repeat scroll 0 0 transparent;	
	padding-top:153px;*/
	display: none;
}


/***********************************************************************************Site Map Stuff**************************************************/

#mymaincontent #myMainPage #myMiddlePage .ms-rtestate-read tr.ms-WPHeader{
	display:none;
}

#mymaincontent #myMainPage #myMiddlePage .ms-rtestate-read ul.dfwp-column{
	width:100%;
}

#mymaincontent #myMainPage #myMiddlePage .ms-rtestate-read div.level-header{
	margin-bottom: 10px;
}

#mymaincontent #myMainPage #myMiddlePage .ms-rtestate-read div.level-header span{
	background: url("http://content.webarchive.nla.gov.au/gov/wayback/20150622032122/http://www.mincos.gov.au/Style%20Library/list_bullet_tri.gif") no-repeat scroll 0 0 transparent;	
	padding:0 0 0 20px;
}
#mymaincontent #myMainPage #myMiddlePage .ms-rtestate-read div.level-header span a{
	text-decoration:underline;
	color:#000000;
	font-weight:normal;
	font-size:12px;
}
#mymaincontent #myMainPage #myMiddlePage .ms-rtestate-read ul.dfwp-list li{
	background:none;
}

#mymaincontent #myMainPage #myMiddlePage .ms-rtestate-read ul.dfwp-list li span.headermarker{
	background: url("http://content.webarchive.nla.gov.au/gov/wayback/20150622032122/http://www.mincos.gov.au/Style%20Library/list_bullet_tri.gif") no-repeat scroll 0 0 transparent;	
	padding:0 0 0 20px;
}
#mymaincontent #myMainPage #myMiddlePage .ms-rtestate-read ul.dfwp-list li.level-bullet{
	background-image: none;
	margin-bottom: 10px;
}

#mymaincontent #myMainPage #myMiddlePage .ms-rtestate-read ul.dfwp-list li span.headermarker a{
	text-decoration:underline;
	color:#000000;
	font-weight:normal;	
	font-size:12px;
}

/***********************************************************************************Site Map Stuff end**************************************************/


/*********************************************************************************re-usable content stuff***********************************************/
/*#mymaincontent #myLeftPage a, #mymaincontent #myLeftPage a:visited, #mymaincontent #myLeftPage a:link{
    color: #1A1927;
    font-size:12px;
} 
#mymaincontent #myLeftPage h2 {
    padding: 0px 0 0px 15px;
}
#mymaincontent #myLeftPage h2 a, #mymaincontent #myLeftPage h2 a:link, #mymaincontent #myLeftPage h2 a:visited{
	font-size:16px;
}

#mymaincontent #myLeftPage a:hover{
	color:#006600;
	text-decoration:underline;
}
*/
#mymaincontent #myLeftPage ul {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding-left: 13px;
}

/*#mymaincontent #myLeftPage li{
    background: url("http://content.webarchive.nla.gov.au/gov/wayback/20150622032122/http://www.mincos.gov.au/Style%20Library/list_bullet_tri.gif") no-repeat scroll 0 5px transparent;	
    padding: 0 10px;
    margin-bottom:15px;
}*/

#mymaincontent #myMainPage #myRightPage #latestNews{
	border-left: 1px solid #e09e26;
	border-bottom: 1px solid #e09e26;
}
#mymaincontent #myMainPage #myRightPage #latestNews div.heading{
	background-color:#e09e26;
}

#mymaincontent #myMainPage #myRightPage #latestNews h2{
	color: #1A1927;
	background-color:#e09e26;
    font-size: 1em;
    font-weight: bold;
    padding: .4em 0 .4em .3em;
    margin: 0;
}

#mymaincontent #myMainPage #myRightPage #latestNews ul li{
	font-size: 1em;
    line-height: 1.5em;
    margin: 0px 5px 0px 15px;
    padding: .5em 0 .5em .8em;
    background: url("http://content.webarchive.nla.gov.au/gov/wayback/20150622032122/http://www.mincos.gov.au/Style%20Library/list_bullet_tri.gif") no-repeat scroll 0 5px transparent;
}
/********************************************************************************************************************************************************/






/*
     FILE ARCHIVED ON 3:21:22 Jun 22, 2015 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 10:20:04 Jul 14, 2017.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
